[App]
Vendor=
Name=Thunderbird
Version=28.0a1
BuildID=20131107182231
SourceRepository=http://hg.mozilla.org/comm-central
SourceStamp=e3deddef504b
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=28.0a1
MaxVersion=28.0a1

[XRE]

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=28.0a1&buildid=20131107182231
